using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;
using ConsoleApp1;

namespace UnitTestProject1
{ /// <summary>
/// Тест, который тестирует метод, в котором проиходит расчет того времени, которое уйдет на догонку преступника полицейским
/// </summary>
    [TestClass]
    public class UnitTest
    {
        [TestMethod]
        public void IKZ_240And40And38_120Returned()
        {
              int S = 240;
                int V1 = 40;
                  int V2 = 38;
                    int t = 120;

            IKZ g = new IKZ();
            int actual  = g.IKZZ(S, V1, V2);
            Assert.AreEqual(t, actual);
        }
    }
}
